.ce-f4registration ul,
.ce-f4registration li{
	padding: 0;
	margin: 0;
	list-style-type: none;
	list-style-position: outside;
}
.ce-f4registration ul.steps li{
	position: relative;
	float: left;
	margin-right: 15px;
	font-weight: bold;
}
.ce-f4registration ul.steps li.current{
	color: #536997;
}
.ce-f4registration ul.steps,
.ce-f4registration ul.error{
	margin-top: 15px;
	margin-bottom: 15px;
}
.ce-f4registration p.error,
.ce-f4registration ul.error li,
.ce-f4registration label.error{
	color: red;
}
.ce-f4registration p.error{
	font-weight: bold;
}

.ce-f4registration form fieldset {
	clear: both;
	float: none;
	margin: 0px 0px 15px 00px;
	border: none;
	padding: 0px;
}

.ce-f4registration form fieldset.radiolist,
.ce-f4registration form fieldset.checklist {
	float: left;
	clear: none;
	margin: 0 0 5px 0;
}
.ce-f4registration form legend {
	display: none;
}

.ce-f4registration form .field {
	clear: both;
	float: none;
	margin-bottom: 5px;
}

.ce-f4registration form .halfwidth {
	float: left;
	width: 40%;
	clear: none;
}

.ce-f4registration form .field label {
	display: inline;
	float: left;
	width: 220px;
	text-align: right;
	font-weight: bold;
	margin: 3px 0px 5px 0px;
}

.ce-f4registration form .halfwidth label {
	width: auto;
	display: inline;
	clear: none;
}

.ce-f4registration form fieldset.radiolist label,
.ce-f4registration form fieldset.checklist label {
	width: auto;
	margin-right: 10px;
}

.ce-f4registration form .field label span {
	display: block;
	float: none;
	text-align: right;
	font-weight: normal;
	width: auto;
	height: auto;
	background-image: none;
	margin: 0px;
}

.ce-f4registration form .field input,
.ce-f4registration form .field select {
	display: block;
	float: left;
	width: 220px;
	margin: 0px 0px 5px 10px;
}

.ce-f4registration form .field textarea.left-margin {
	margin-left: 10px;	
	width: 220px;
	height: 120px;
}

.ce-f4registration form .field input.short {	
	width: 80px;
}

.ce-f4registration form .field input.zip {
	width: 80px;
}

.ce-f4registration form .field input.city {
	width: 123px;
}

.ce-f4registration form fieldset.checklist input.text,
.ce-f4registration form fieldset.radiolist input.text {
	width: 80px;
	margin-left: 0px;
	margin-bottom: 0px;
}

.ce-f4registration form .field select {
	width: 120px;
}

.ce-f4registration form .field input.checkbox {
	width: 20px;
}

.ce-f4registration form .field select.long {
	width: 200px;
}

.ce-f4registration form .field select.day,
.ce-f4registration form .field select.month {
	width: 50px;
}

.ce-f4registration form .field select.year {
	width: 103px;
}

.ce-f4registration form .field .radio,
.ce-f4registration form .field .radio  {
	width: auto;
	margin: 1px 5px 2px 10px; 
}

.ce-f4registration form .textarea textarea {
	margin-left: 80px;
}

.ce-f4registration form .text.wide {
	margin-left: 5px;
	height: 150px;
	width: 450px;
}

.ce-f4registration form fieldset.radiolist-right {
	margin-left: 220px;
}
 
.ce-f4registration p.hint {
	clear: both;
	display: block;
}

.ce-f4registration p.hint span{
	background-image: url(required.gif);
	background-position: bottom center;
	background-repeat: no-repeat;
	width: 10px;
	height: 1em;
	padding: 0 5px;
	margin: 0 5px;
	font-size: 1em;
	display: inline-block;
}
.ce-f4registration p.hint,
.ce-f4registration p.hint span{
	line-height: 1.5em;
}
.ce-f4registration form .field span {
	background-image: url(required.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	float: left;
	width: 10px;
	height: 16px;
	margin: 3px 0px 0px 5px;
}


.ce-f4registration form .field span.value {
	background: none;
	display: block;
	float: left;
	width: auto;
	height: 16px;
	margin: 3px 0px 0px 10px;
}

.ce-f4registration form input {
	margin-left: 230px;
}

.ce-f4registration form input.saveState {
	margin-left: 15px;
}

.ce-f4registration form .submit {
	background-color: #414141;
	color: #fff;
	border: 1px solid #414141;
	cursor: pointer;
	margin-bottom: 5px;
}

.ce-f4registration form .lastsubmit {
	background-color: #D51932;
	color: #fff;
	border: 1px solid #D51932;
	cursor: pointer;
	margin-bottom: 5px;
}

p.label {
	font-weight: bold;
}

p.required {	
	padding: 0px 0px 0px 15px;
	background-image: url(required.gif);
	background-position: left 3px;
	background-repeat: no-repeat;
}

p.label span {
	font-weight: normal;
	display: block;
}



.ce-f4registration form .agb .field label {
	text-align: left;
	width: auto;
}

.ce-f4registration form .agb .field span {
	margin: 0px 5px 0px 0px;
}

.ce-f4registration form .story {
	margin: 0px 0px 0px 80px;
}

.ce-f4registration form .story.wide {
	margin: 0px 0px 0px 5px;
}

.ce-f4registration form .story label {
	width: 500px;
	margin: 0px 0px 0px 5px;
}

.ce-f4registration form .story label,
.ce-f4registration form .story label span {
	text-align: left;
}

.ce-f4registration .flash-drawing-tool-infotext {
	margin: 0px 0px 0px 80px;
}

.ce-f4registration div.infotext {
	margin-left: 230px;
	margin-bottom: 5px;
}